Subject: RE: Why do symlinks need to be system files
From: "Mark R." <[email-masked]>
To: <[email-masked]>
Cc: "'Gary R. Van Sickle'" <[email-masked]>
Date: Wed, 2 Jul 2003 15:38:30 -0400

Well,

It turns out that my problem has been solved by ondemand software. They
purchased the Win-Install program from Veritas a while ago. With the release
of Windows Server 2003, they've released Win Install LE 2003.  

http://www.ondemandsoftware.com/FREELE2003/

This version actually correctly recognizes no-extension files with the
system flag and preserves it.

Off to build a working version. Thanks for the help everyone.

-Mark R.

-----Original Message-----
From: Larry Hall [mailto:[email-masked]] 
Sent: Wednesday, July 02, 2003 10:01 AM
To: Mark R.
Cc: 'Gary R. Van Sickle'; [email-masked]
Subject: Re: Why do symlinks need to be system files

Mark R. wrote:

> That does make sense. I've played around with using ln -s to create my 
> own symlinks. The odd thing is that these are all being created as 
> shortcuts vs this other method. Now that I'm in the "I'm just curious" 
> mode - Does anyone know why  the two different methods are used?
> 
> -Mark

One is method is "old" and one is "new".  Setup uses the "old" method.
See:

<http://cygwin.com/cygwin-ug-net/using-cygwinenv.html>

and look for '(no)winsymlinks'.  You too can use the "old" method if you
like. ;-)

-- 
Larry Hall                              http://www.rfk.com
RFK Partners, Inc.                      (508) 893-9779 - RFK Office
838 Washington Street                   (508) 893-9889 - FAX
Holliston, MA 01746

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/